# BitWriter.WriteByte Method
summaryM:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteByte(System.Byte)

MLAPI API Reference

# BitWriter
WriteByte Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteByte(System.Byte)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteByte(
    	byte b
    )

Request Example
View Source

#### Parameters

b
  Type: System
  Byte

  [Missing <param name="b"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteByte(System.Byte)"]

See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace